Package mumble: Information

Source package: mumble
Version: 1.2.19-alt5
Build time:  Mar 30, 2019, 04:24 PM
Category: Networking/Chat
Report package bug
License: BSD
Summary: Low latency encrypted VoIP client
Description: 
Mumble is a low-latency, high quality voice chat program primarily intended
for gaming. It features noise suppression, encrypted connections for both voice
and instant messaging, automatic gain control and low latency audio
with support for multiple audio standards. Mumble includes an in-game
overlay compatible with most open-source and commercial 3D applications.

List of rpms provided by this srpm:
mumble (mipsel)
mumble-debuginfo (mipsel)
mumble-overlay (noarch)
mumble-plugins (mipsel)
mumble-plugins-debuginfo (mipsel)
mumble-protocol (noarch)
murmur (mipsel)
murmur-debuginfo (mipsel)

Maintainer: Arseny Maslennikov


    1. libogg-devel
    2. libopus-devel
    3. gcc-c++
    4. libX11-devel
    5. libXi-devel
    6. libalsa-devel
    7. libcap-devel
    8. libavahi-devel
    9. libprotobuf-devel
    10. protobuf-compiler
    11. libpulseaudio-devel
    12. libqt4-devel
    13. boost-python-devel
    14. libsndfile-devel
    15. libspeechd-devel
    16. libspeex-devel
    17. libspeexdsp-devel
    18. libGL-devel

Last changed


March 25, 2019 Alexey Shabalin 1.2.19-alt5
- build in c++-11 mode
Jan. 20, 2019 Arseny Maslennikov 1.2.19-alt4
- murmur.service: Fixed wrong path to executable in ExecStart=.
- mumble: Added a dependency on libqt4-sql-sqlite since the client
  needs a database driver as well as the server.
Dec. 21, 2018 Dmitry V. Levin 1.2.19-alt3
- murmur: blindfoldedly built without Ice RPC support.